Page MenuHomePhabricator

OA policy email to staff
Closed, ResolvedPublic

Description

review Manprit's email and provide feedback.

Checklist
  • Leila

Trello card: rlhKAMpz

  • column: In Progress

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:10 AM

Comments from Trello:

2015-05-11 Leila:

left comments in the file. the rest looks good to me.

leila reassigned this task from leila to DarTar.May 15 2015, 10:00 PM
leila set Security to None.

@DarTar I assigned this to you since I've already left feedback on that doc.

Halfak updated the task description. (Show Details)Jun 11 2015, 8:13 PM
ggellerman updated the task description. (Show Details)Jun 11 2015, 8:13 PM

@leila Please communicate to Manprit that she can go ahead

@ggellerman I've already submitted my comments to Manprit. I /think/ Dario is next but he should confirm this.

leila closed this task as Resolved.Jun 22 2015, 6:16 PM
ggellerman reopened this task as Open.Jun 24 2015, 9:07 PM
DarTar triaged this task as Low priority.Jul 23 2015, 9:44 PM

@DarTar, the task can be closed. Manprit sent an email to wmfall list on June 16 about it. No further review is needed.

ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM